Bug 6733 - (int-138982) gmail status set to away when skype status set to invisible
(int-138982)
: gmail status set to away when skype status set to invisible
Status: RESOLVED FIXED
Product: Chat & Call & SMS
General
: 5.0/(2.2009.51-1)
: N900 Maemo
: Medium normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: rtcomm@maemo.org
: communication-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-12-08 20:28 UTC by q8challenger
Modified: 2010-03-15 20:52 UTC (History)
4 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description q8challenger (reporter) 2009-12-08 20:28:24 UTC
SOFTWARE VERSION:
1.2009.42-11

EXACT STEPS LEADING TO PROBLEM: 

1. go to availability
2. create new status
3. choose gmail status to be busy and skype status to be invisible, save.
4. choose the new status, save.

EXPECTED OUTCOME:
gmail status should be busy, and skype status should be invisible.

ACTUAL OUTCOME:
gmail status is set to away, skype status is set to invisible.

REPRODUCIBILITY:
always.

EXTRA SOFTWARE INSTALLED:
none.

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.5)
Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729)
Comment 1 q8challenger (reporter) 2009-12-08 20:35:16 UTC
EXACT STEPS LEADING TO PROBLEM:

forgot to add that you have to check the status on another a different account
(I have another gmail account and used pidgin to check it) to see that it is
set to away.
Comment 2 Venomrush 2009-12-14 13:21:47 UTC
The current work around is to temporally disable the account you do not wish to
be online.
Comment 3 Andre Klapper maemo.org 2009-12-14 19:04:52 UTC
Unrelated to Telephony => moving to Chat.
Comment 4 Venomrush 2009-12-17 01:51:25 UTC
Please verify behavior is similar to other IMs as well and not just Gtalk and
Skype as mentioned in the original report.
Comment 5 Andre Klapper maemo.org 2010-01-12 15:28:36 UTC
This has been fixed in package
rtcom-accounts-ui 4.117-1+0m5
which is part of the internal build version
2009.53-2
(Note: 2009 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 6 Andre Klapper maemo.org 2010-03-15 20:52:05 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).